.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m2{transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067813,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.006952px;}
.ls6{letter-spacing:-0.004874px;}
.ls5{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.700000px;}
.ws4{word-spacing:1.000000px;}
.ws0{word-spacing:1.100000px;}
.ws5{word-spacing:1.603200px;}
.ws6{word-spacing:1.627931px;}
.ws3{word-spacing:1.737980px;}
._2{margin-left:-5.384000px;}
._1{margin-left:-1.742400px;}
._3{width:1.823200px;}
._0{width:20.605200px;}
._11{width:62.172000px;}
._5{width:65.353200px;}
._c{width:68.767600px;}
._d{width:73.172000px;}
._9{width:77.871200px;}
._10{width:79.767600px;}
._6{width:87.744800px;}
._4{width:89.047200px;}
._e{width:99.871200px;}
._a{width:101.978800px;}
._b{width:112.780800px;}
._f{width:123.780800px;}
._8{width:128.150000px;}
._12{width:132.871200px;}
._7{width:134.741200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.792800px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs6{font-size:48.740461px;}
.fs3{font-size:69.519192px;}
.y0{bottom:0.000000px;}
.y2{bottom:50.295910px;}
.y5{bottom:516.537266px;}
.y4{bottom:608.238129px;}
.y3{bottom:701.690722px;}
.y1{bottom:767.356050px;}
.y8{bottom:800.890093px;}
.y9{bottom:801.781110px;}
.y10{bottom:896.884209px;}
.yf{bottom:921.876892px;}
.ye{bottom:946.869575px;}
.yd{bottom:971.862258px;}
.yc{bottom:996.854941px;}
.yb{bottom:1021.847624px;}
.ya{bottom:1056.213637px;}
.y7{bottom:1116.608781px;}
.y6{bottom:1165.033618px;}
.h3{height:18.272870px;}
.h2{height:18.956000px;}
.h5{height:27.760000px;}
.h8{height:29.788000px;}
.h1{height:30.536000px;}
.h6{height:35.088000px;}
.h7{height:36.019201px;}
.h4{height:53.390740px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.915033px;}
.x2{left:89.289150px;}
.x8{left:212.189042px;}
.xa{left:336.633375px;}
.x6{left:343.490019px;}
.x3{left:570.328512px;}
.x5{left:571.531166px;}
.x9{left:611.249686px;}
.x4{left:691.080059px;}
.x7{left:739.223407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.005934pt;}
.ls6{letter-spacing:-0.004160pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.597490pt;}
.ws4{word-spacing:0.853556pt;}
.ws0{word-spacing:0.938912pt;}
.ws5{word-spacing:1.368422pt;}
.ws6{word-spacing:1.389531pt;}
.ws3{word-spacing:1.483464pt;}
._2{margin-left:-4.595548pt;}
._1{margin-left:-1.487237pt;}
._3{width:1.556204pt;}
._0{width:17.587702pt;}
._11{width:53.067314pt;}
._5{width:55.782648pt;}
._c{width:58.697031pt;}
._d{width:62.456435pt;}
._9{width:66.467468pt;}
._10{width:68.086152pt;}
._6{width:74.895143pt;}
._4{width:76.006815pt;}
._e{width:85.245710pt;}
._a{width:87.044666pt;}
._b{width:96.264783pt;}
._f{width:105.653905pt;}
._8{width:109.383264pt;}
._12{width:113.413074pt;}
._7{width:115.009225pt;}
.fs2{font-size:20.308499pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:41.602736pt;}
.fs3{font-size:59.338558pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:42.930400pt;}
.y5{bottom:440.893733pt;}
.y4{bottom:519.165600pt;}
.y3{bottom:598.932667pt;}
.y1{bottom:654.981733pt;}
.y8{bottom:683.604933pt;}
.y9{bottom:684.365467pt;}
.y10{bottom:765.541333pt;}
.yf{bottom:786.874000pt;}
.ye{bottom:808.206667pt;}
.yd{bottom:829.539333pt;}
.yc{bottom:850.872000pt;}
.yb{bottom:872.204667pt;}
.ya{bottom:901.538000pt;}
.y7{bottom:953.088667pt;}
.y6{bottom:994.422000pt;}
.h3{height:15.596927pt;}
.h2{height:16.180017pt;}
.h5{height:23.694728pt;}
.h8{height:25.425741pt;}
.h1{height:26.064201pt;}
.h6{height:29.949590pt;}
.h7{height:30.744422pt;}
.h4{height:45.572012pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:73.333333pt;}
.x2{left:76.213333pt;}
.x8{left:181.115333pt;}
.xa{left:287.335600pt;}
.x6{left:293.188133pt;}
.x3{left:486.807600pt;}
.x5{left:487.834133pt;}
.x9{left:521.736133pt;}
.x4{left:589.875867pt;}
.x7{left:630.968933pt;}
}
